ALTER TABLE VS4TSO2 ADD
	TSO2ParkNo nvarchar(30) NULL,
	TSO2CardNo nvarchar(15) NULL,
	TSO2TCntNo nvarchar(30) NULL,
	TSO2TAPNCode nvarchar(30) NULL,
	TSO2TAPUCode nvarchar(30) NULL,
	TSO2TAPNCode2 nvarchar(30) NULL,
	TSO2GuideText nvarchar(100) NULL
GO